#recipe-card-image {
    height: 150px;
    object-fit: cover;

}

.card:hover {
    transform: scale(1.005);
    transition: all .3s ease-in-out;
    background-image: url("./../../assets/recipesImg/carrara.jpg") !important;
}

#recipe-card-image:hover {
    /* transform: scale(1.01); */
    -webkit-filter: brightness(70%);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
    background-image: url("./../../assets/recipesImg/carrara.jpg") !important;
}

app-view-recipe {
    position:fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.3);
    /* display: flex; */
    overflow-y: scroll;
    z-index: 10;
    -ms-overflow-style: none;
    scrollbar-width: thin;

}

app-view-recipe::-webkit-scrollbar {
    display: none;
}
